Apache JMeter

## org.apache.jmeter.gui.action
Class ExitCommand

    java.lang.Object
      org.apache.jmeter.gui.action.ExitCommand

All Implemented Interfaces:
  Command

public class ExitCommand
extends Object
implements Command

Constructor Summary
`ExitCommand()` Constructor for the ExitCommand object

Method Summary
`void` `doAction(ActionEvent e)` Description of the Method
`Set` `getActionNames()` Gets the ActionNames attribute of the ExitCommand object

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ExitCommand

    public ExitCommand()

  Constructor for the ExitCommand object

Method Detail

### getActionNames

    public Set getActionNames()

  Gets the ActionNames attribute of the ExitCommand object

  Specified by:
    `getActionNames` in interface `Command`
  Returns:
    The ActionNames value

### doAction

    public void doAction(ActionEvent e)

  Description of the Method

  Specified by:
    `doAction` in interface `Command`
  Parameters:
    `e` - Description of Parameter

Apache JMeter

Copyright © 1998-2009 Apache Software Foundation. All Rights Reserved.